Bug 124290 - perl-XML-LibXML-Common should BuildRequires: libxml2-devel
Summary: perl-XML-LibXML-Common should BuildRequires: libxml2-devel
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: perl-XML-LibXML-Common (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Chip Turner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-25 13:47 UTC by Maxim Dziumanenko
Modified: 2007-04-18 17:08 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-26 12:40:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxim Dziumanenko 2004-05-25 13:47:17 UTC
Description of problem:
libxml2 development libs are needed to build perl-XML-LibXML-Common

Version-Release number of selected component (if applicable):
perl-XML-LibXML-Common-0.13-5

How reproducible:
Always

Steps to Reproduce:
1.rpm -e libxml2-devel
2.rpmbuild --rebuild perl-XML-LibXML-Common-0.13-5.src.rpm
3.Wait for error
  
Actual results:


Expected results:


Additional info:

Comment 1 Chip Turner 2004-07-26 12:40:50 UTC
this should be fixed as of 0.13-6


Note You need to log in before you can comment on or make changes to this bug.